## python-kafka 0.9.3

=== docs/requirements.txt ===
sphinx
sphinxcontrib-napoleon

# Install kafka-python in editable mode
# This allows the sphinx autodoc module
# to load the Python modules and extract docstrings.
-e ..
