=== debian/control ===
Source: python-kafka
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-mock,
                     python-nose,
                     python-nose-timer,
                     python-six,
                     python3-mock,
                     python3-nose,
                     python3-nose-timer,
                     python3-six
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-kafka.git
Vcs-Git: git://anonscm.debian.org/openstack/python-kafka.git
Homepage: https://github.com/mumrah/kafka-python

Package: python-kafka
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-six, ${misc:Depends}, ${python:Depends}
Suggests: python-kafka-doc
Description: Pure Python client for Apache Kafka - Python 2.x
 This module provides low-level protocol support for Apache Kafka as well as
 high-level consumer and producer classes. Request batching is supported by the
 protocol as well as broker-aware request routing. Gzip and Snappy compression
 is also supported for message sets.
 .
 This package contains the Python 2.x module.

Package: python3-kafka
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-kafka-doc, python3-six
Description: Pure Python client for Apache Kafka - Python 3.x
 This module provides low-level protocol support for Apache Kafka as well as
 high-level consumer and producer classes. Request batching is supported by the
 protocol as well as broker-aware request routing. Gzip and Snappy compression
 is also supported for message sets.
 .
 This package contains the Python 3.x module.

Package: python-kafka-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Pure Python client for Apache Kafka - doc
 This module provides low-level protocol support for Apache Kafka as well as
 high-level consumer and producer classes. Request batching is supported by the
 protocol as well as broker-aware request routing. Gzip and Snappy compression
 is also supported for message sets.
 .
 This package contains the documentation.
