=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/mumrah/kafka-python.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-kafka; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-kafka; \
	done
	rm -rf $(CURDIR)/debian/python*-kafka/usr/lib/python*/dist-packages/*.pth

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	mkdir -p kafka_python.egg-info
	cp debian/PKG-INFO kafka_python.egg-info
	ln -s kafka kafka-python
	PYTHON=python2.7 PYTHONPATH=. nosetests -v --with-timer --timer-top-n 5
	PYTHON=python3 PYTHONPATH=. nosetests3 -v --with-timer --timer-top-n 5
	rm -rf kafka_python.egg-info
#	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
#		PYTHON=python$$pyvers setup.py test ; \
#	done
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build kafka-python .coverage kafka_python.egg-info

override_dh_sphinxdoc:
	PYTHONPATH=. sphinx-build -b html docs debian/python-kafka-doc/usr/share/doc/python-kafka-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
