## python-kafka 0.9.5

=== debian/changelog ===
python-kafka (0.9.5-3+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Do not use rtd theme.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 13 Oct 2016 19:54:31 +0000

python-kafka (0.9.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * Add missing python-sphinx-rtd-theme build-dep (Closes: #830378).
  * Using pkgos-dh_auto_install.
  * Add no-intersphinx.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 11:11:11 +0200

python-kafka (0.9.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 13:50:34 +0000
