=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all (>= 2.6.6-3~),
+               openstack-pkg-tools (>= 52~),
+               python-all,
                python-setuptools,
                python-sphinx,
+               python-sphinx-rtd-theme,
                python3-all,
                python3-setuptools
 Build-Depends-Indep: python-mock,
@@ -18,9 +20,9 @@
                      python3-nose,
                      python3-nose-timer,
                      python3-six
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-kafka.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-kafka.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-kafka?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-kafka -b debian/newton
 Homepage: https://github.com/mumrah/kafka-python
 
 Package: python-kafka
