=== debian/rules ===
--- 
+++ 
@@ -1,24 +1,13 @@
 #!/usr/bin/make -f
 
-PYTHONS:=$(shell pyversions -vr)
-PYTHON3S:=$(shell py3versions -vr)
-
-UPSTREAM_GIT = git://github.com/mumrah/kafka-python.git
--include /usr/share/openstack-pkg-tools/pkgos.make
+UPSTREAM_GIT := https://github.com/mumrah/kafka-python.git
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
-override_dh_install:
-	set -e ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-kafka; \
-	done
-	set -e ; for pyvers in $(PYTHON3S); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-kafka; \
-	done
-	rm -rf $(CURDIR)/debian/python*-kafka/usr/lib/python*/dist-packages/*.pth
+override_dh_auto_install:
+	pkgos-dh_auto_install
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -38,7 +27,7 @@
 	rm -rf build kafka-python .coverage kafka_python.egg-info
 
 override_dh_sphinxdoc:
-	PYTHONPATH=. sphinx-build -b html docs debian/python-kafka-doc/usr/share/doc/python-kafka-doc/html
+	PYTHONPATH=. READTHEDOCS=False sphinx-build -b html docs debian/python-kafka-doc/usr/share/doc/python-kafka-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
