## python-kafka 1.3.2

=== debian/changelog ===
python-kafka (1.3.2-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Update watch file to point to the right place.
  * New upstream release.
  * d/patches/do-not-use-sphinxcontrib.napoleon-theme.patch: Dropped no longer 
    neeeded.
  * d/control: Adjust build dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 10:40:47 -0500
