=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-kafka
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -16,14 +17,17 @@
                      python-nose,
                      python-nose-timer,
                      python-six,
+                     python-pytest,
                      python3-mock,
                      python3-nose,
                      python3-nose-timer,
-                     python3-six
+                     python3-six,
+                     python3-pytest
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-kafka?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-kafka -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-kafka
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-kafka
 Homepage: https://github.com/mumrah/kafka-python
+Testsuite: autopkgtest-pkg-python
 
 Package: python-kafka
 Architecture: all
