## python-kafka 1.3.3

=== debian/changelog ===
python-kafka (1.3.3-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Apply upstream patch for Python 3.7 compat with the async keyword. Thanks
    to James Page for forwarding the patch (Closes: #903031).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Jul 2018 18:04:43 +0200

python-kafka (1.3.3-3) unstable; urgency=medium

  * Add remove-old-lz4-test.patch (Closes: #881986).

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Nov 2017 12:11:12 +0000

python-kafka (1.3.3-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #834033).
  * Switched to debhelper 10.
  * Removed pre-depends on dpkg version.
  * Standards-Version is now 4.1.1.
  * Add patch to remove multiple privacy breaches in docs.
  * Remove docs/license.rst before building docs.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 10:38:17 +0000

python-kafka (1.3.3-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Added unittest2 and pytest as build-depends.
  * Rebased do-not-use-sphinxcontrib.napoleon-theme.patch.
  * Do not test with lz4 compression (broken?).

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2017 20:28:34 +0000
