=== debian/rules ===
--- 
+++ 
@@ -9,26 +9,28 @@
 override_dh_auto_install:
 	pkgos-dh_auto_install
 
-#override_dh_auto_test:
-#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-#	mkdir -p kafka_python.egg-info
-#	cp debian/PKG-INFO kafka_python.egg-info
-#	ln -s kafka kafka-python
-#	PYTHON=python2.7 PYTHONPATH=. nosetests -v --with-timer --timer-top-n 5
-#	PYTHON=python3 PYTHONPATH=. nosetests3 -v --with-timer --timer-top-n 5
-#	rm -rf kafka_python.egg-info
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	mkdir -p kafka_python.egg-info
+	cp debian/PKG-INFO kafka_python.egg-info
+	ln -s kafka kafka-python
+	set -e ; set -x ; for i in $(PYTHONS) $(PYTHON3S) ; do \
+		PYTHON=python$$i PYTHONPATH=. python$$i -m pytest test ; \
+	done
+	rm -rf kafka_python.egg-info
 #	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
 #		PYTHON=python$$pyvers setup.py test ; \
 #	done
-#endif
+endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build kafka-python .coverage kafka_python.egg-info
 
-#override_dh_sphinxdoc:
-#	PYTHONPATH=. sphinx-build -b html docs debian/python-kafka-doc/usr/share/doc/python-kafka-doc/html
-#	dh_sphinxdoc -O--buildsystem=python_distutils
+override_dh_sphinxdoc:
+	rm -f docs/license.rst
+	PYTHONPATH=. sphinx-build -b html docs debian/python-kafka-doc/usr/share/doc/python-kafka-doc/html
+	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
 override_dh_installcatalogs:
