=== docs/requirements.txt ===
sphinx
sphinxcontrib-napoleon
sphinx_rtd_theme

# Install kafka-python in editable mode
# This allows the sphinx autodoc module
# to load the Python modules and extract docstrings.
# -e ..
