=== debian/changelog ===
python-kafka (1.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Using python3 -m sphinx to build the doc.
  * Removed py37-compat.patch applied upstream.
  * Rebased remove-multiple-privacy-breaches.patch.
  * Removed do-not-test-lz4-compression.patch, now obsolete.
  * Add do-not-test-with-old-lz4.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Sep 2018 10:18:37 +0200
