=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-kafka
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -10,8 +10,8 @@
  openstack-pkg-tools,
  python-all,
  python-setuptools,
- python-sphinx,
- python-sphinx-rtd-theme,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
