=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 override_dh_sphinxdoc:
 	rm -f docs/license.rst
-	PYTHONPATH=. sphinx-build -b html docs debian/python-kafka-doc/usr/share/doc/python-kafka-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-kafka-doc/usr/share/doc/python-kafka-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
