=== debian/changelog ===
python-kafka (1.4.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support (Closes: #937864).
  * Rebased remove-multiple-privacy-breaches.patch.
  * Rebased remove-old-lz4-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2019 12:53:09 +0200
