=== debian/control ===
--- 
+++ 
@@ -5,25 +5,14 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-setuptools,
+ python3-all,
+ python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
- python3-all,
- python3-setuptools,
 Build-Depends-Indep:
- python-lz4,
- python-mock,
- python-nose,
- python-nose-timer,
- python-pytest,
- python-pytest-mock,
- python-six,
- python-snappy,
- python-unittest2,
  python3-lz4,
  python3-mock,
  python3-nose,
@@ -37,24 +26,6 @@
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-kafka
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-kafka.git
 Homepage: https://github.com/mumrah/kafka-python
-
-Package: python-kafka
-Architecture: all
-Depends:
- python-lz4,
- python-six,
- python-snappy,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-kafka-doc,
-Description: Pure Python client for Apache Kafka - Python 2.x
- This module provides low-level protocol support for Apache Kafka as well as
- high-level consumer and producer classes. Request batching is supported by the
- protocol as well as broker-aware request routing. Gzip and Snappy compression
- is also supported for message sets.
- .
- This package contains the Python 2.x module.
 
 Package: python-kafka-doc
 Section: doc
