=== debian/watch ===
version=3
http://pypi.python.org/packages/source/k/kafka-python kafka-python-(.*).tar.gz
