=== debian/changelog ===
python-kafka (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 01:44:48 +0200

python-kafka (2.0.1-1) experimental; urgency=medium

  * New upstream version (Closes: #946457).
  * d/control:
    - Add me to uploaders
    - Bump debhelper-compat
    - Bump standards-version
  * d/copyright: Add me to copyright
  * d/PKG-INFO: Update PKG-INFO
  * d/patches: Add skip-integration-test.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 30 Apr 2020 10:16:11 +0200
