## python-kafka 2.0.2

=== debian/changelog ===
python-kafka (2.0.2-9) unstable; urgency=medium

  * Fixed upstream CVS URLs and use mode=git in d/watch (Closes: #1082515).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 15:19:21 +0100

python-kafka (2.0.2-8) unstable; urgency=medium

  * Fix depends (Closes: #1088704).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 14:30:43 +0100

python-kafka (2.0.2-7) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090519).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:28:37 +0100

python-kafka (2.0.2-6) unstable; urgency=medium

  * Remove extraneous python3-unittest2 build dependency (Closes: #1066135).
  * Add fix-using-six.patch.
  * Blacklist test_send() that needs a spec for the mock.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 09:26:18 +0200

python-kafka (2.0.2-5) unstable; urgency=medium

  * Removed nose and nose-timer build-depends (Closes: #1018521).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Aug 2023 17:25:02 +0200

python-kafka (2.0.2-4) unstable; urgency=medium

  * Cleans properly (Closes: #1045152).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 18:11:04 +0200

python-kafka (2.0.2-3) unstable; urgency=medium

  * Add Fixes-ypeError_Population_must_be_a_sequence.patch (Closes: #1026497).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Jan 2023 08:44:22 +0100

python-kafka (2.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 12:31:58 +0200

python-kafka (2.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Rebase and refresh patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 09:34:29 +0200
