=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -15,25 +16,19 @@
 Build-Depends-Indep:
  python3-lz4,
  python3-mock,
- python3-nose,
- python3-nose-timer,
  python3-pytest,
  python3-pytest-mock,
  python3-six,
  python3-snappy,
- python3-unittest2,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-kafka
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-kafka.git
-Homepage: https://github.com/mumrah/kafka-python
+Homepage: https://github.com/wbarnha/kafka-python-ng
 
 Package: python-kafka-doc
 Section: doc
 Architecture: all
 Depends:
- python3-lz4,
- python3-six,
- python3-snappy,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: Pure Python client for Apache Kafka - doc
@@ -47,6 +42,9 @@
 Package: python3-kafka
 Architecture: all
 Depends:
+ python3-lz4,
+ python3-six,
+ python3-snappy,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
